Source/*.o
Source/pysvn/*.so
Source/pysvn_version.hpp
Source/pysvn_docs.[ch]pp
Source/Makefile
Tests/Makefile
Source/generate_svn_error_codes/generate_svn_error_codes
Source/generate_svn_error_codes.hpp
_pysvn*.so*
__init__*.py
